/**
 *
 * Custom.css file helps you override css style elements defined in style.css and the skins too. Very handy for customization without touching the
 * theme code.
 * You may want to backup and retain this file when updating the theme to retain customizations.
 *
 */

#sticky_header {
  background-color: #63D0E2;
  margin: 2px 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

#sticky_header > .sticky_content {
  color: white;
  font-size: 1.2em;
}

#sticky_header > .sticky_content > p {
  margin: 0 !important;
}
